<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'sl', version '2.4'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Maksimalna velikost datoteke';
$string['countfiles'] = '{$a} datotek';
$string['default'] = 'Privzeto omogočen';
$string['default_help'] = 'Če je nastavljeno, bo ta način oddaje privzet za vse nove naloge.';
$string['enabled'] = 'Oddaja datotek';
$string['enabled_help'] = 'Če je omogočeno, lahko udeleženci naložijo eno ali več datotek.';
$string['file'] = 'Oddane datoteke';
$string['maxbytes'] = 'Maksimalna velikost datoteke';
$string['maxfilessubmission'] = 'Maksimalno število oddanih datotek';
$string['maxfilessubmission_help'] = 'Tu določite najvevčje število datotek, ki jih udeleženci lahko naložijo, če je oddaja datotek omogočena.';
$string['maximumsubmissionsize'] = 'Maksimalna velikost oddaje';
$string['maximumsubmissionsize_help'] = 'Študent lahko naloži datoteke do te skupne velikosti.';
$string['pluginname'] = 'Oddaja datotek';
$string['siteuploadlimit'] = 'Omejitev prenosa na spletno mesto';
$string['submissionfilearea'] = 'Naložene datoteke oddaje';
