<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'sl', version '2.4'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Dejanja';
$string['addinstance'] = 'Dodaj element';
$string['addstore'] = 'Dodaj {$a} shrambo';
$string['addstoresuccess'] = 'Nova shramba je bila uspešno dodana.';
$string['area'] = 'Območje';
$string['cacheadmin'] = 'Skrbništvo predpomnilnika';
$string['cacheconfig'] = 'Konfiguracija';
$string['cachedef_databasemeta'] = 'Metapodatki';
$string['cachedef_eventinvalidation'] = 'Razveljavitev dogodka';
$string['cachedef_htmlpurifier'] = 'HTML Purifier – očiščena vsebina';
$string['cachedef_locking'] = 'Zaklepanje';
$string['cachedef_questiondata'] = 'Opredelitve vprašanj';
$string['cachedef_string'] = 'Predpomnilnik jezikovnih nizov';
$string['cachelock_file_default'] = 'Privzeto zaklepanje datotek';
$string['cachestores'] = 'Hranitve predpomnilnika';
$string['caching'] = 'Predpomnjenje';
$string['component'] = 'Komponenta';
$string['confirmstoredeletion'] = 'Potrdi izbris shrambe';
$string['default_application'] = 'Privzeta shramba za aplikacije';
$string['default_request'] = 'Privzeta shramba za zahteve';
$string['default_session'] = 'Privzeta shramba za seje';
$string['defaultmappings'] = 'Uporabljena shramba, ko ni preslikave';
$string['defaultmappings_help'] = 'To so privzete shrambe, ki bodo uporabljene, če ne preslikate ene ali več shramb v definicijo predpomnilnika.';
$string['defaultstoreactions'] = 'Privzetih shramb ni mogoče spreminjati';
$string['definition'] = 'Opredelitev';
$string['definitionsummaries'] = 'Znane predpomnilniške definicije';
$string['delete'] = 'Izbriši';
$string['deletestore'] = 'Izbriši shrambo';
$string['deletestoreconfirmation'] = 'Ste prepričani, da želite izbrisati {$a} shrambo?';
$string['deletestorehasmappings'] = 'Shrambe ne morete izbrisati, ker vsebuje preslikave. Prosimo izbrišite vse preslikave, preden nadaljujete z brisanjem shrambe.';
$string['deletestoresuccess'] = 'Shramba predpomnilnikov je bila uspešno izbrisana.';
$string['editdefinitionmappings'] = '{$a} definicija preslikav shramb';
$string['editmappings'] = 'Uredi preslikave';
$string['editstore'] = 'Uredi shrambo';
$string['editstoresuccess'] = 'Shramba predpomnilnikov je bila uspešno urejena.';
$string['ex_configcannotsave'] = 'Konfiguracije predpomnilnika ni mogoče shraniti v datoteko.';
$string['ex_nodefaultlock'] = 'Privzetega elementa ključavnice ni mogoče najti.';
$string['ex_unabletolock'] = 'Ključavnice za predpomnjenje ni mogoče pridobiti.';
$string['ex_unmetstorerequirements'] = 'Te shrambe trenutno ne morete uporabiti. Prosimo preberite dokumentacijoza informacije o njenih zahtevah.';
$string['gethit'] = 'Pridobi – Zadeto';
$string['getmiss'] = 'Pridobi – Zgrešeno';
$string['inadequatestoreformapping'] = 'Ta shramba ne izpolnjuje zahtev vseh znanih opredelitev. Opredelitvam, za katere ta shramba ni ustrezna, bodo namesto izbrane shrambe dodane izvirne privzete shrambe.';
$string['invalidplugin'] = 'Neveljaven vtičnik';
$string['invalidstore'] = 'Izbrani predpomnilnik za shrambo je neveljaven.';
$string['lockdefault'] = 'Privzeto';
$string['lockname'] = 'Ime';
$string['locksummary'] = 'Povzetek predpomnjenih elementov ključavnic';
$string['lockuses'] = 'Uporaba';
$string['mappingdefault'] = '(privzeto)';
$string['mappingfinal'] = 'Končna shramba';
$string['mappingprimary'] = 'Primarna shramba';
$string['mappings'] = 'Shramba preslikav';
$string['mode'] = 'Način';
$string['mode_1'] = 'Aplikacija';
$string['mode_2'] = 'Seja';
$string['mode_4'] = 'Zahteva';
$string['modes'] = 'Načini';
$string['nativelocking'] = 'Ta vtičnik sam upravlja z zaklepanjem.';
$string['none'] = 'Nobeden';
$string['plugin'] = 'Vtičnik';
$string['pluginsummaries'] = 'Nameščene shrambe za predpomnilnike';
$string['purge'] = 'Počisti';
$string['purgestoresuccess'] = 'Zahtevana shramba je bila uspešno počiščena.';
$string['requestcount'] = 'Test z {$a} zahtevami';
$string['rescandefinitions'] = 'Ponovno skeniraj opredelitve';
$string['result'] = 'Rezultati';
$string['set'] = 'Niz';
$string['store_default_application'] = 'Privzeta shramba datotek za predpomnilnike aplikacij';
$string['store_default_request'] = 'Privzeta statična shramba za predpomnilnike zahtev';
$string['store_default_session'] = 'Privzeta shramba sej za predpomnilnike sej';
$string['storeconfiguration'] = 'Konfiguracija shrambe';
$string['storename'] = 'Ime shrambe';
$string['storename_help'] = 'S tem nastavite ime shrambe. Uporablja se za identifikacijo trgovine znotraj sistema in je lahko sestavljeno samo iz znakov a–z, A–Z, 0–9, -, _ in presledkov. Če poskusite izbrati ime, ki je že v uporabi, vam bo javilo napako.';
$string['storenamealreadyused'] = 'Za to shrambo morate uporabiti unikatno ime.';
$string['storenameinvalid'] = 'Neveljavno ime shrambe. Uporabite lahko samo znake a–z, A–Z, -, _ in presledke.';
$string['storenotready'] = 'Shramba ni pripravljena';
$string['storeperformance'] = 'Poročanje o delovanju shrambe za predpomnilnike – {$a} unikatne zahteve na operacijo.';
$string['storeready'] = 'Pripravljena';
$string['storerequiresattention'] = 'Potrebno je ukrepanje.';
$string['storerequiresattention_help'] = 'Ta element trgovine še ni pripravljen na uporabo, ima pa preslikave. Če odpravite ta problem, boste izboljšali delovanje vašega sistema. Prosimo, preverite, ali je spletno mesto shrambe pripravljeno na uporabo in ali so zahteve PHP izpolnjene.';
$string['storeresults_application'] = 'Zahteve shrambe, ko se uporablja kot predpomnilnik za aplikacije.';
$string['storeresults_request'] = 'Zahteve shrambe, ko se uporablja kot predpomnilnik za zahteve.';
$string['storeresults_session'] = 'Zahteve shrambe, ko se uporablja kot predpomnilnik za seje.';
$string['stores'] = 'Shrambe';
$string['storesummaries'] = 'Konfigurirani elementi shramb';
$string['supports'] = 'Podpore';
$string['supports_dataguarantee'] = 'jamstvo za podatke';
$string['supports_keyawareness'] = 'ozaveščanje o ključih';
$string['supports_multipleidentifiers'] = 'več identifikatorjev';
$string['supports_nativelocking'] = 'zaklepanje';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'iskanje po ključu';
$string['tested'] = 'Testirano';
$string['testperformance'] = 'Delovanje testa';
$string['unsupportedmode'] = 'Nepodprti način';
$string['untestable'] = 'Ni možno testirati';
