<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'sl', version '2.4'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Dejanje';
$string['addondays'] = 'Dodaj termine na';
$string['addsingleslot'] = 'Dodaj en sam termin';
$string['addslot'] = 'Dodatne termine za naročanje lahko naknadno kadarkoli dodate.';
$string['addstudenttogroup'] = 'Dodaj tega študenta v naročniško skupino';
$string['allowgroup'] = 'Ekskluzivni termin - klikni za spremembo';
$string['allteachersgrading'] = 'Učitelji lahko ocenjujejo vse naročene';
$string['alreadyappointed'] = 'Naročanje ni mogoče. Vsi termini so že polno zasedeni.';
$string['appointagroup'] = 'Skupinsko naročanje';
$string['appointagroup_help'] = 'Izberite';
$string['availableslots'] = 'Razpoložljivi termini';
$string['availableslotsall'] = 'Vsi termini';
$string['bookwithteacher'] = 'Učitelj';
$string['bookwithteacher_help'] = 'Izberi učitelja za termin';
$string['choice'] = 'Izbira';
$string['comments'] = 'Opombe';
$string['complete'] = 'Rezerviran';
$string['date'] = 'Datum';
$string['disengage'] = 'Odpovej moje naročene termine';
$string['end'] = 'Konec';
$string['friday'] = 'Petek';
$string['groupsession'] = 'Skupinski termin';
$string['location'] = 'Lokacija';
$string['modulename'] = 'Razpored';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Razporedi';
$string['monday'] = 'Ponedeljek';
$string['never'] = 'Nikoli';
$string['note'] = 'Ocena';
$string['notifications'] = 'Obvestila';
$string['notifications_help'] = 'Če je ta možnost omogočena, bodo izvajalci in udeleženci prejeli obvestilo o potrjenem ali odpovedanem srečanju.';
$string['onedaybefore'] = '1 dan pred terminom';
$string['oneweekbefore'] = '1 teden pred terminom';
$string['pluginadministration'] = 'Skrbništvo Razporeda';
$string['pluginname'] = 'Razpored';
$string['saturday'] = 'Sobota';
$string['save'] = 'Shrani';
$string['savechoice'] = 'Shrani mojo izbiro';
$string['slots'] = 'Termini';
$string['start'] = 'Začetek';
$string['student'] = 'Študent';
$string['students'] = 'Udeleženci';
$string['sunday'] = 'Nedelja';
$string['teacher'] = 'Učitelj';
$string['thursday'] = 'Četrtek';
$string['tuesday'] = 'Torek';
$string['unregisteredlbl'] = 'Nenaročeni študenti';
$string['updategrades'] = 'Posodobi ocene';
$string['wednesday'] = 'Sreda';
$string['welcomenewstudent'] = 'Spodnja tabela prikazuje vse termine, ki so vam na voljo za naročanje. Vašo izbiro določite z označbo izbirnega gumba in ne pozabite za tem klikniti na gumb "Shrani mojo izbiro". Če želite izbiro kasneje spremenite ponovno obiščite to stran.';
$string['yourappointmentnote'] = 'Komentar za vaše oči';
$string['yourslotnotes'] = 'Komentar o srečanju';
