<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'sl', version '2.4'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Imate {$a} za pregled';
$string['alwaysshowall'] = 'Vedno prikaži vse';
$string['collapseall'] = 'Strni Seznam vseh predmetov';
$string['configpreservestates'] = 'Če je omogočeno, se skrčeno oz. razširjeno stanje, ki ga je nastavil uporabnik, shrani in uporablja pri vsakem nalaganju.';
$string['course_overview:addinstance'] = 'Dodaj nov blok za pregled predmeta';
$string['course_overview:myaddinstance'] = 'Dodaj nov blok za pregled predmetov v Moj dom';
$string['defaultmaxcourses'] = 'Privzeto največje število predmetov';
$string['defaultmaxcoursesdesc'] = 'Največje število predmetov, prikazanih v bloku Pregled predmetov. Vrednost 0 prikaže vse predmete.';
$string['expandall'] = 'Razširi seznam Vsi predmeti';
$string['forcedefaultmaxcourses'] = 'Vsili največje število predmetov';
$string['forcedefaultmaxcoursesdesc'] = 'Če je nastavljeno, uporabniki ne bodo mogli spreminjati svojih osebnih nastavitev';
$string['hiddencoursecount'] = 'Število skritih predmetov: {$a}';
$string['hiddencoursecountplural'] = 'Število skritih predmetov: {$a}';
$string['message'] = 'sporočilo';
$string['messages'] = 'sporočil/a';
$string['movecoursehere'] = 'Premakni predmet sem';
$string['numtodisplay'] = 'Število predmetov za prikaz:';
$string['pluginname'] = 'Pregled predmeta';
$string['shortnameprefix'] = 'Vsebuje {$a}';
$string['shortnamesufixprural'] = '(in {$a} drugih)';
$string['shortnamesufixsingular'] = '(in {$a} drugega)';
$string['showchildrendesc'] = 'Naj bodo podrejeni predmeti razvrščeni pod naslovom glavnega predmeta?';
$string['showwelcomearea'] = 'Prikaži pozdravno okno';
$string['showwelcomeareadesc'] = 'Prikaži pozdravno okno nad seznamom predmetov?';
$string['view_edit_profile'] = '(Preglejte in uredite profil)';
$string['welcome'] = 'Dobrodošli {$a}';
$string['youhavemessages'] = 'Število neprebranih: {$a}';
$string['youhavenomessages'] = 'Nimate neprebranih';
