<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'sl', version '2.4'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['label:addinstance'] = 'Dodaj novo nalepko';
$string['labeltext'] = 'Besedilo oznake';
$string['modulename'] = 'Oznaka';
$string['modulename_help'] = 'Modul Oznaka omogoča vstavljanje besedila in večpredstavnosti med povezave do drugih virov in dejavnosti na glavni strani predmeta. Oznake so zelo uporabne in lahko, ob premišljeni rabi, pomagajo izboljšati izgled predmeta.

Oznake lahko uporabimo

* Za razdelitev dolgega seznama aktivnosti z podnaslovi ali slikami
* Za prikaz vdelane zvočne datoteke ali videa neposredno na glavni strani predmeta
* Za dodajanje kratkega opisa v odsek predmeta';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'Oznake';
$string['pluginadministration'] = 'Administracija oznak';
$string['pluginname'] = 'Oznaka';
