<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'sl', version '2.4'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Dodaj {no} dodatna mesta odlaganja';
$string['addmoreimages'] = 'Dodaj {no} premične elemente';
$string['answer'] = 'Odgovor';
$string['bgimage'] = 'Slika ozadja';
$string['correctansweris'] = 'Pravilen odgovor je: {$a}';
$string['draggableimage'] = 'Premična sličica';
$string['draggableitem'] = 'Premični element';
$string['draggableitemheader'] = 'Premičen element {$a}';
$string['draggableitemtype'] = 'Vrsta';
$string['draggableword'] = 'Premično besedilo';
$string['dropbackground'] = 'Slika ozadja, kamor potegnete polja oznak';
$string['dropzone'] = 'Spustno mesto {$a}';
$string['dropzoneheader'] = 'Spustna mesta';
$string['formerror_disallowedtags'] = 'Uporabili ste HTML značke, ki niso dovoljene v premičnem besedilu';
$string['formerror_noallowedtags'] = 'HTML značke niso dovoljene v besedilu, ki predstavlja nadomestno besedilo za premični sličico';
$string['formerror_nobgimage'] = 'Izbrati morate sliko ozadja za območje vleke in spusta';
$string['formerror_nofile'] = 'Naložiti ali izbrati morate datoteko, ki jo boste uporabili tu.';
$string['formerror_noimageselected'] = 'Izbrati morate premični element, ki je ustrezna izbira za to spustno mesto.';
$string['infinite'] = 'Neomejeno';
$string['label'] = 'Besedilo';
$string['nolabel'] = 'Ni oznake besedila.';
$string['pluginname'] = 'Povleci in spusti na sliko';
$string['pluginname_help'] = 'Izberite sliko ozadja, nato določite sličice ali pa besedilo, ki jih povlečete na mesto odlaganja na sliki ozadja.';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'Dodajanje vprašanja Povleci in spusti na sliko';
$string['pluginnameediting'] = 'Urejanje vprašanja Povleci in spusti na sliko';
$string['pluginnamesummary'] = 'Sličice ali oznake z besedilom povlecite na mesta odlaganja na sliki ozadja.';
$string['previewareaheader'] = 'Predogled';
$string['previewareamessage'] = 'Izberite sliko ozadja ter sličice, ki jih spustite na mesto odlaganja ali pa samo določite besede, ki jih je treba  odložiti.
Nato izberite posamezen element (sličico ali besedo), ki ga mora udeleženec spustiti na določeno mesto odlaganja.';
$string['refresh'] = 'Osveži predogled';
$string['shuffleimages'] = 'Premešaj premične elemente pri vsakem reševanju';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Item {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Spustno mesto {$a}';
$string['xleft'] = 'Od leve';
$string['ytop'] = 'Od vrha';
