<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'sl', version '2.4'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Dejanje';
$string['additionalinfo'] = 'Dodatne informacije';
$string['additionalinfo_help'] = 'Besedilo se prikaže na vrhu prve strani vprašalnika (npr.: navodila, informacije ipd.).';
$string['addnewquestion'] = 'Dodajanje vprašanja {$a}';
$string['addselqtype'] = 'Dodaj izbrano vrsto vprašanja';
$string['alignment'] = 'Razvrstitev izbirnih gumbov';
$string['alignment_help'] = 'Izberi razvrstitev gumbov: navpična (privzeto) ali vodoravna.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Vse';
$string['alreadyfilled'] = 'Ta vprašalnik ste že izpolnili{$a}. Hvala.';
$string['anonymous'] = 'Anonimen';
$string['attemptstillinprogress'] = 'V teku. Shranjeno:';
$string['average'] = 'Povprečje';
$string['averagerank'] = 'Povprečna razvrstitev';
$string['bodytext'] = 'Besedilo';
$string['boxesnbexact'] = 'točno toliko polj: {$a}.';
$string['boxesnbmax'] = 'največ toliko polj: {$a}.';
$string['boxesnbmin'] = 'vsaj toliko polj: {$a}.';
$string['boxesnbreq'] = 'Pri tem vprašanju morate obkljukati';
$string['by'] = 'od';
$string['checkallradiobuttons'] = 'Obkljukajte naslednje <strong>{$a}</strong> izbirne gumbe!';
$string['checkboxes'] = 'Potrditvena polja';
$string['checkboxes_help'] = 'V vsako vrstico vnesite po eno možnost, da bo uporabnik lahko zbral enega ali več odgovorov.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['closed'] = 'Vprašalnik se je zaprl na naslednji datum: {$a}. Hvala.';
$string['closedate'] = 'Uporabi datum zaprtja';
$string['closedate_help'] = 'Tu lahko izberete datum zaprtja vprašalnika. Odkljukajte in določite želeni datum in uro.
Po tem času udeleženci ne bodo mogli več izpolniti vprašalnika.
Če tega ne izberete, vprašalnik ne bo nikoli zaprt.';
$string['confalts'] = '- OR - <br />Potrditvena stran';
$string['confirmdelallresp'] = 'Ste prepričani, da želite izbrisati vse odzive na ta vprašalnik?';
$string['confirmdelgroupresp'] = 'Ste prepričani, da želite izbrisati vse odgovore na {$a}?';
$string['confirmdelresp'] = 'Ste prepričani, da želite izbrisati odgovor by&nbsp;{$a}&nbsp;?';
$string['confpage'] = 'Besedilo naslova';
$string['confpage_help'] = 'Naslov (odebeljeno) in besedilo &quot;Potrditvene&quot; strani,ki se prikažeta, potem ko uporabnik izpolni vprašalnik. (Če je URL naveden, ima prednost pred potrditvenim besedilom.) Če pustite to polje prazno, se po izpolnitvi vprašalnika prikaže privzeto sporočilo: Hvala, ker ste izpolnili ta vprašalnik.';
$string['confpagedesc'] = 'Naslov (odebeljeno) in besedilo &quot;Potrditvene&quot; strani,ki se prikažeta, potem ko uporabnik izpolni vprašalnik. (Če je URL naveden, ima prednost pred potrditvenim besedilom.)';
$string['contentoptions'] = 'Nastavitve vsebine';
$string['couldnotcreatenewsurvey'] = 'Ustvarjanje nove ankete ni bilo uspešno!';
$string['couldnotdelresp'] = 'Brisanje odgovora ni bilo uspešno';
$string['createcontent'] = 'Nastavitve vsebine';
$string['createcontent_help'] = 'Izberite eno možnost. Privzeta je "Ustvari novo".';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Ustvari novo';
$string['date'] = 'Datum';
$string['date_help'] = 'Uporabite to vrsto vprašanja, če pričakujete, da bo odgovor nanj datum v pravilni obliki.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['deleteallresponses'] = 'Izbriši VSE odgovore';
$string['deletecurrentquestion'] = 'Izbriši vprašanje {$a}';
$string['deletedallgroupresp'] = 'Vsi odgovori v skupini {$a} so bili izbrisani';
$string['deletedresp'] = 'Izbriši odgovor';
$string['deleteresp'] = 'Izbriši ta odgovor';
$string['deletingresp'] = 'Brišem odgovor';
$string['displaymethod'] = 'Način prikaza vprašanja ni določen.';
$string['download'] = 'Prenesi';
$string['downloadtextformat_help'] = 'S to funkcijo lahko shranite vse odzive na vprašalnik v obliki besedilne datoteke (CSV).
 To datoteko lahko potem uvozite v program za preglednice (npr. MS Excel ali Open Office Calc) ali v statistični paket za nadaljnjo obdelavo podatkov.';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'Spustno polje';
$string['dropdown_help'] = 'Spustno polje nima nobenih prednosti pred izbirnimi gumbi
, razen mogoče pri več odgovorih, saj zasede manj prostora na zaslonu kot izbirni gumbi.';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Uredi';
$string['editingquestionnaire'] = 'Urejanje nastavitev vprašalnika';
$string['editquestion'] = 'Urejanje vprašanja {$a}';
$string['email'] = 'E-pošta';
$string['errnewname'] = 'To ime je žal že zasedeno. Izberite drugo ime.';
$string['erroropening'] = 'Napaka pri odpiranju vprašalnika.';
$string['errortable'] = 'Napaka: pokvarjena sistemska tabela.';
$string['essaybox'] = 'Opisno polje';
$string['essaybox_help'] = 'Pri tem vprašanju se bo prikazalo polje z x številom stolpcev (ali širino polja) in y številom vrstic v polju (ali s številom vrstic besedila).

Če pustite obe števili x in y nastavljeni na privzeto vrednost 0 (ali če ju nastavite na 0), se bo prikazal Moodlov urejevalnik HTML
 standardne višine in širine (če je na voljo za kontekst predmeta/uporabnika in za profil uporabnika).';
$string['field'] = 'Vprašanje {$a}';
$string['fieldlength'] = 'Dolžina vnosnega polja';
$string['fieldlength_help'] = 'Za vrsto vprašanja **Besedilno polje**, vnesite **Vnos velikosti polja** in **Največja dolžina besedila** besedila, ki ga vnese
vprašanec.

Privzete vrednosti so 20 znakov za širino Vnosa polja in 25 znakov za največjo dolžino vnesenega besedila.';
$string['grade'] = 'Ocenjevanje odgovorov';
$string['headingtext'] = 'Besedilo naslova';
$string['horizontal'] = 'Vodoravno';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Vključite izbirne kode';
$string['includechoicetext'] = 'Vključite izbirno besedilo';
$string['incorrectcourseid'] = 'ID predmeta je napačen';
$string['incorrectmodule'] = 'ID modula predmeta je napačen';
$string['incorrectquestionnaire'] = 'Vprašalnik ni pravilen';
$string['invalidresponse'] = 'Določen je neveljaven odgovor.';
$string['invalidresponserecord'] = 'Določen je neveljaven zapis odgovora.';
$string['invalidsurveyid'] = 'ID vprašalnika je neveljaven.';
$string['kindofratescale'] = 'Vrsta merilne lestvice';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['length'] = 'Dolžina';
$string['maxdigitsallowed'] = 'Največje dovoljeno število cifer';
$string['maxforcedresponses'] = 'Največje število vsiljenih odgovorov';
$string['maxtextlength'] = 'Največja dolžina besedila';
$string['minforcedresponses'] = 'Najmanj prisilnih odzivov';
$string['minforcedresponses_help'] = 'Uporabite te parametre, da od anketiranca zahtevate, da obkljuka najmanjše število **Min.** in največje število **Max.** potrditvenih polj. Da
vsilite točno določeno število obkljukanih potrditvenih polj, nastavite **Min.** in **Max.** na enako vrednost. Če želite vsiliti samo najmanjše ali največje število polj, samo pustite drugo
vrednost nastavljeno na privzeto vrednost **0**. Če nastavite **Min.** ali **Max.** na katere koli druge vrednosti kot na privzeto vrednost **0**, se bo prikazalo opozorilo, če
anketiranec ne bo upošteval vaših omejitev. Seveda morate jasno obvestiti anketiranca o teh omejitvah, bodisi v splošnih navodilih
vprašalnika ali znotraj vprašanj, za katera veljajo te omejitve.';
$string['misconfigured'] = 'Predmet ni pravilno konfiguriran';
$string['modulename'] = 'Vprašalnik';
$string['modulename_help'] = 'S tem modulom vprašalnika lahko ustvarite ankete, s katerimi lahko z različnimi vrstami vprašanj zbirate podatke od uporabnikov.';
$string['modulenameplural'] = 'Vprašalniki';
$string['myresponses'] = 'Vsi vaši odgovori';
$string['myresponsetitle'] = 'Vaši odgovori ({$a})';
$string['myresults'] = 'Vaši rezultati';
$string['name'] = 'Ime';
$string['next'] = 'Naslednji';
$string['nextpage'] = 'Naslednja stran';
$string['noanswer'] = 'Ni odgovora';
$string['nodata'] = 'Ni objavljenih podatkov.';
$string['noduplicates'] = 'Brez podvojenih izbir';
$string['nopublicsurveys'] = 'Ni javnih vprašalnikov.';
$string['noresponsedata'] = 'Za to vprašanje ni odgovorov.';
$string['noresponses'] = 'Ni odgovorov';
$string['normal'] = 'Navadno';
$string['notanumber'] = '<strong>{$a}</strong> ni zapisan v ustrezni obliki zapisa števila.';
$string['notapplicable'] = 'Ni na voljo';
$string['notapplicablecolumn'] = 'Stolpec »Ni na voljo«';
$string['notavail'] = 'Vprašalnik še ni na voljo. Poskusite znova pozneje.';
$string['noteligible'] = 'Niste upravičeni do izpolnjevanja tega vprašalnika.';
$string['notemplatesurveys'] = 'Ni predlog vprašalnikov.';
$string['notopen'] = 'Vprašalnik se bo odprl šele na ta datum: {$a}.';
$string['num'] = '#';
$string['numberfloat'] = 'Številka, ki ste jo vpisali <strong>{$a->number}</strong> je preoblikovana/zaokrožena <strong>{$a->precision}</strong> z decimalko.';
$string['numberofdecimaldigits'] = 'Število decimalnih mest';
$string['numberscaleitems'] = 'Število elementov v merilu';
$string['numberscaleitems_help'] = 'Število elementov v merilu je *število elementov*, ki jo uporabite na merilni lestvici. Navadno bi uporabili vrednost od 3 do 5. Privzeta vrednost: **5**.';
$string['numeric'] = 'Številski';
$string['numeric_help'] = 'Uporabite to vrsto vprašanja, če pričakujete, da bo odgovor nanj število v pravilni obliki.';
$string['of'] = 'od';
$string['opendate'] = 'Uporabi datum odprtja';
$string['opendate_help'] = 'Tu lahko izberete datum odprtja vprašalnika. Odkljukajte in določite želeni datum in uro.
Pred tem časom udeleženci ne bodo mogli izpolniti vprašalnika.
Če tega ne izberete, bo vprašalnik odprt takoj.';
$string['option'] = 'možnost {$a}';
$string['optionalname'] = 'Ime vprašanja';
$string['optionalname_help'] = 'Ime vprašanja se uporabi le takrat, ko izvozite odgovore v CSV/Excel obliki.
 Če nikoli ne izvozite v CSV obliki, se ne rabite ukvarjati z Imeni vprašanj.
 Če nameravate pogosto izvažati podatke vprašalnika v CSV obliki, potem imate dve možnosti poimenovanja vprašanj.';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- OR -';
$string['order_ascending'] = 'Naraščajoče';
$string['order_default'] = 'Ogled privzete razvrstitve';
$string['order_descending'] = 'Padajoče';
$string['orderresponses'] = 'Zahtevajte odgovore';
$string['orderresponses_help'] = 'Ob prikazovanju Vseh odgovorov lahko zahtevate možnosti s številom odgovorov (Povprečni stolpec) za naslednje
 4 vrste vprašanj.

* posamezne možnosti radijskega gumba
* posamezne možnosti spustnega seznama
* več možnosti (potrditvena polja)
* ocenjevalna vprašanja (vključno z lestvicami Likert).

Ko pridete na spletno stran Vsi odgovori, so vsi odgovori privzeto razvrščeni v vrstnem redu možnih odgovorov, kot jih je vnesel ustvarjalec vprašalnika.
 Lahko jih razporedite po naraščajočem ali padajočem vrstnem redu.';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'Osgood';
$string['other'] = 'Drugo:';
$string['otherempty'] = 'Če izberete to možnosti, morate vnesti nekaj besedila v besedilno polje!';
$string['overviewnumresplog'] = 'odgovori';
$string['overviewnumresplog1'] = 'odgovor';
$string['overviewnumrespvw'] = 'odgovori';
$string['overviewnumrespvw1'] = 'odgovor';
$string['owner'] = 'Lastnik';
$string['page'] = 'Stran';
$string['pageof'] = 'Stran {$a->page} od {$a->totpages}';
$string['pluginadministration'] = 'Administracija vprašalnika';
$string['pluginname'] = 'Vprašalnik';
$string['possibleanswers'] = 'Možni odgovori';
$string['posteddata'] = 'Dosežena stran z objavljenimi podatki:';
$string['preview_label'] = 'Predogled';
$string['previewing'] = 'Predogled vprašalnika';
$string['previous'] = 'Prejšnji';
$string['previouspage'] = 'Prejšnja stran';
$string['print'] = 'Tiskaj ta odgovor';
$string['printblank'] = 'Natisni prazen';
$string['printblanktooltip'] = 'Odpre se tiskalniku prijazno okno s praznim vprašalnikom';
$string['printtooltip'] = 'Odpre odgovor v oknu za tiskanje';
$string['private'] = 'Zasebni';
$string['public'] = 'Javni';
$string['qtype'] = 'Vrsta';
$string['qtype_help'] = 'Izberite, ali bo udeležencem dovoljeno odgovoriti enkratno, dnevno, tedensko, mesečno ali neomejeno krat.';
$string['qtypedaily'] = 'odgovarjaj dnevno';
$string['qtypemonthly'] = 'odgovarjaj mesečno';
$string['qtypeonce'] = 'odgovori enkrat';
$string['qtypeunlimited'] = 'odgovori večkrat';
$string['qtypeweekly'] = 'odgovori tedensko';
$string['questionnaire:addinstance'] = 'Dodaj nov vprašalnik';
$string['questionnaire:copysurveys'] = 'Kopiraj predložne in zasebne vprašalnike';
$string['questionnaire:createpublic'] = 'Ustvari javne vprašalnike';
$string['questionnaire:createtemplates'] = 'Ustvari predloge vprašalnikov';
$string['questionnaire:deleteresponses'] = 'Izbriši katerikoli odgovor';
$string['questionnaire:downloadresponses'] = 'Prenesi odgovore v datoteki CSV';
$string['questionnaire:editquestions'] = 'Ustvari in uredi vprašanja za vprašalnik';
$string['questionnaire:manage'] = 'Ustvari in uredi vprašalnike';
$string['questionnaire:preview'] = 'Predogled vprašalnikov';
$string['questionnaire:printblank'] = 'Natisni prazen vprašalnik';
$string['questionnaire:readallresponseanytime'] = 'Preberi vse odgovore kadarkoli';
$string['questionnaire:readallresponses'] = 'Preberi povzetke odgovorov, zadeva za čas odprtja';
$string['questionnaire:readownresponses'] = 'Preberi lastne odgovore';
$string['questionnaire:submit'] = 'Dokončaj in oddaj vprašalnik';
$string['questionnaire:view'] = 'Poglej vprašalnik';
$string['questionnaire:viewsingleresponse'] = 'Poglej izpolnjene posamezne odgovore';
$string['questionnaireadministration'] = 'Administracija vprašalnika';
$string['questionnairecloses'] = 'Zaprtje vprašalnika';
$string['questionnaireopens'] = 'Vprašalnik se odpre';
$string['questionnairereport'] = 'Poročilo o vprašalniku';
$string['questionnum'] = 'Vprašanje #';
$string['questions'] = 'Vprašanja';
$string['questiontypes'] = 'Vrste vprašanj';
$string['questiontypes_help'] = 'Glej Moodle dokumentacijo spodaj';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Izbirni gumbi';
$string['radiobuttons_help'] = 'Pri tej vrsti vprašanja mora udeleženec izbrati eno izmed ponujenih možnosti.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'Vrsta';
$string['ratescale'] = 'Stopenjsko (lestvica 1..5)';
$string['ratescale_help'] = 'Glej Moodle dokumentacijo spodaj';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Vrsta vprašalnika';
$string['realm_help'] = 'Na voljo so tri vrste vprašalnikov:
* Zasebni - pripada predmetu, v katerem ga ustvarite
* Vzorčni - lahko ga urejate in kopirate
* Javni - lahko ga uporabite tudi pri drugih predmetih';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'URL, kamor je uporabnik preusmerjen po izpolnitvi vprašalnika.';
$string['remove'] = 'Izbriši';
$string['required_help'] = 'Če izbereš ***Da***, bo zahtevan odgovor na vprašanje, tj.
udeleženec ne bo mogel oddati vprašalnika
dokler ne odgovori na vprašanje.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'Manjkal je zahtevan dejavnik.';
$string['reset'] = 'Ponastavi';
$string['respeligiblerepl'] = '(zamenjane s pomembnejšimi vlogami)';
$string['respondent'] = 'Odgovarjal';
$string['respondenteligibleall'] = 'vse';
$string['respondenteligiblestudents'] = 'samo udeleženci';
$string['respondenteligibleteachers'] = 'samo učitelji';
$string['respondents'] = 'Anketiranci';
$string['respondenttype'] = 'Način anketiranja';
$string['respondenttype_help'] = 'Anketa je lahko anonimna ali pa je identiteta anketiranca lahko razkrita.';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'anonimen';
$string['respondenttypefullname'] = 'z imenom';
$string['response'] = 'Odgovor';
$string['responseoptions'] = 'Možnosti odgovorov';
$string['responses'] = 'Odgovori';
$string['responseview'] = 'Udeleženci lahko vidijo odgovore';
$string['responseview_help'] = 'Določite lahko, kdo lahko vidi vse odgovore na oddane vprašalnike.';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Vedno';
$string['responseviewstudentsnever'] = 'Nikoli';
$string['responseviewstudentswhenanswered'] = '... ko odgovorijo na vprašalnik';
$string['responseviewstudentswhenclosed'] = '... ko je vprašalnik zaprt';
$string['restrictedtoteacher'] = 'Te funkcije lahko uporabljajo samo profesorji, ki lahko urejajo!';
$string['resume'] = 'Shrani/Prikliči odgovore';
$string['resume_help'] = 'Udeleženci lahko shranijo svoje odgovore preden oddajo vprašalnik in na nedokončan vprašalnik odgovarjajo kasneje.';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'Nadaljuj z vprašalnikom';
$string['return'] = 'Nazaj';
$string['save'] = 'Shrani';
$string['saveasnew'] = 'Shrani kot novo vprašanje';
$string['saveeditedquestion'] = 'Shrani vprašanje {$a}';
$string['savesettings'] = 'Shrani nastavitve';
$string['section'] = 'Opis';
$string['sectionbreak'] = '----- prelom strani -----';
$string['sectionbreak_help'] = '----- prelom strani -----';
$string['sectiontext'] = 'Oznaka';
$string['sectiontext_help'] = 'To ni vprašanje, ampak (kratko) besedilo, ki je prikazano, da uvede serijo vprašanj.';
$string['selecttheme'] = 'Izberite temo (css) za vprašalnik.';
$string['sendemail'] = 'Pošlji e-pošto';
$string['sendemail_help'] = 'Pošlje kopijo vsakega oddanega vprašalnika na navedene naslove. Če vnašate več naslovov, jih ločite z vejico.';
$string['settings'] = 'Nastavitve';
$string['settingssaved'] = 'Nastavitve so shranjene';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['submitoptions'] = 'Nastavitve oddaje';
$string['submitsurvey'] = 'Oddaj vprašalnik';
$string['submitted'] = 'Oddano:';
$string['subtitle'] = 'Podnaslov';
$string['subtitle_help'] = 'Podnaslov vprašalnika se pojavi pod naslovom le na prvi strani.';
$string['summary'] = 'Povzetek';
$string['surveynotexists'] = 'vprašalnik ne obstaja.';
$string['surveyowner'] = 'Če želite izvesti ta postopek, morate biti lastnik vprašalnika.';
$string['surveyresponse'] = 'Odgovor na vprašalnik';
$string['template'] = 'Predloga';
$string['templatenotviewable'] = 'Predloženi vprašalniki so zdaj vidni.';
$string['text'] = 'Besedilo vprašanja';
$string['textareacolumns'] = 'Stolpci besedilnega polja';
$string['textareacolumns_help'] = 'To vprašanje bo prikazalo prazno besedilno polje z **x** *Stolpci besedilnega polja* (ali polje *širina*) in **y** *Vrstice besedilnega polja* (število besedilnih
*vrstic*).
Če želite pustiti x in y v njuni privzeti **0** vrednosti (ali če ju nastavite na **0**), se bo Moodlov urejevalnik HTML prikazal v privzeti višini in širini (če
je na voljo za kontekst predmeta/uporabnika &amp; profil uporabnika).';
$string['textarearows'] = 'Vrstice besedilnega polja';
$string['textbox'] = 'Besedilno polje';
$string['textbox_help'] = 'Za tip vprašanja Besedilno polje, vnesite Vnos velikosti polja in Največjo dolžino besedila, ki ga lahko vnese vprašanec.
Privzete vrednosti so 20 znakov za širino Vnosa polja in 25 znakov za največjo dolžino vnesenega besedila.';
$string['thank_head'] = 'Thank you for completing this Questionnaire';
$string['theme'] = 'Tema';
$string['thismonth'] = 'ta mesec';
$string['thisweek'] = 'ta teden';
$string['title'] = 'Naslov';
$string['title_help'] = 'Naslov tega vprašalnika se pojavi na vrhu vsake strani. Privzeto je naslov nastavljen na ime vprašalnika, vendar to lahko spremenite.';
$string['today'] = 'danes';
$string['total'] = 'Skupaj';
$string['type'] = 'Vrsta vprašanja';
$string['undefinedquestiontype'] = 'Nedefinirana vrsta vprašanja!';
$string['unknown'] = 'Neznano';
$string['unknownaction'] = 'Opredeljen neznan ukaz za vprašalnik...';
$string['url'] = 'Potrditveni URL';
$string['url_help'] = 'URL, kamor je uporabnik preusmerjen po izpolnitvi vprašalnika.';
$string['usepublic'] = 'Uporabi javno';
$string['vertical'] = 'Navpičen';
$string['view'] = 'Ogled';
$string['viewallresponses'] = 'Preglej vse odgovore';
$string['viewallresponses_help'] = 'Če je vprašalnik nastavljen na **Način skupine**: *Vidne skupine* ali je nastavljen na *Ločene skupine* in ima trenutni uporabnik
 dostop do *moodle/site:accessallgroups* (v trenutnem kontekstu) in so bile skupine določene za trenutni predmet,
 potem ima uporabnik dostop do spustnega menija skupin. Spustni meni omogoča uporabniku »filtrirati« odgovore na vprašalnik skupin.
 Če je nastavitev **Način skupine**: *Ločene skupine*, potem bodo lahko uporabniki, ki nimajo dostopa do
 *moodle/site:accessallgroups* (ponavadi študenti ali profesorji, ki ne urejajo itd.), videli samo odgovore skupine, h kateri pripadajo.';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewresponses'] = 'Vsi odgovori ({$a})';
$string['viewyourresponses'] = 'Vaši odgovori - ogled {$a}';
$string['warning'] = 'Opozorilo, najdena napaka.';
$string['wrongdateformat'] = 'Vnesen datum: <strong>{$a}</strong> ne ustreza obliki, prikazani v primeru.';
$string['wrongdaterange'] = 'NAPAKA! Leto mora biti nastavljeno v razponu med 1902 in 2037.';
$string['yesno'] = 'Da/Ne';
$string['yesno_help'] = 'Preprosto Da/Ne vprašanje';
